.version.service_options /* version checker */
{
	color: #000009;
	background-color: #33ACF2;
}

.html
{
	background: #FFFFFF url("../images/claf%20background%2066%20-%202015-1.png") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 917px;
	min-height: 414px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.12),0px 0px 12px rgba(0,0,0,0.12);
	background-image: none;
	border-style: none;
	border-color: #E3E3E3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 19px;
}

#pu29535
{
	width: 0.01px;
	margin-left: 1px;
}

#u29535
{
	z-index: 3;
	width: 107px;
	margin-right: -10000px;
}

#u29538
{
	z-index: 4;
	width: 105px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u29536
{
	z-index: 5;
	width: 72px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u29541
{
	z-index: 9;
	width: 115px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 117px;
}

#u29542-12
{
	z-index: 10;
	width: 99px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 9px;
}

#u29539
{
	z-index: 7;
	width: 428px;
	margin-right: -10000px;
	left: 244px;
}

#u29534
{
	z-index: 2;
	width: 104px;
	height: 165px;
	margin-right: -10000px;
	left: 684px;
}

#pmenuu29563
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 798px;
}

#menuu29563
{
	z-index: 36;
	width: 117px;
}

#u29564
{
	width: 117px;
	min-height: 49px;
	margin-right: -10000px;
}

#u29565
{
	width: 117px;
	padding-bottom: 27px;
}

#u29565:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29565:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29567-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29565:hover #u29567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29565:active #u29567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#menuu29543
{
	z-index: 22;
	width: 117px;
	margin-top: 10px;
}

#u29545
{
	width: 117px;
	padding-bottom: 26px;
}

#u29545:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29545:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29565.MuseMenuActive,#u29545.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u29548-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29565.MuseMenuActive #u29567-4,#u29545:hover #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29545:active #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#menuu29551
{
	z-index: 29;
	width: 117px;
	margin-top: 10px;
}

#u29544,#u29552
{
	width: 117px;
	min-height: 48px;
	margin-right: -10000px;
}

#u29553
{
	width: 117px;
	padding-bottom: 26px;
}

#u29553:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29553:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29553.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u29556-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29545.MuseMenuActive #u29548-4,#u29553:hover #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29553:active #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29553.MuseMenuActive #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu38093
{
	z-index: 82;
	width: 0.01px;
	height: 210px;
	padding-bottom: 255px;
	margin-top: 8px;
	position: relative;
}

#u38105
{
	position: absolute;
	width: 789px;
	background-color: transparent;
}

#u38105popup
{
	z-index: 83;
}

#u38106
{
	z-index: 84;
	width: 786px;
	height: 449px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 0px ;
	padding-left: 1px;
	padding-top: 14px;
	padding-bottom: 1px;
	margin-right: -10000px;
	position: relative;
}

#ppu38188-4
{
	width: 0.01px;
	margin-left: 19px;
}

#pu38188-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u38188-4
{
	z-index: 91;
	width: 354px;
	min-height: 42px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u38186-4
{
	z-index: 87;
	width: 355px;
	min-height: 21px;
	background-color: transparent;
	color: #2B2B2C;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#u38200-6
{
	z-index: 99;
	width: 354px;
	background-color: transparent;
	color: #2B2B2C;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u38467
{
	z-index: 105;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u38466-6
{
	z-index: 112;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u38465-6
{
	z-index: 118;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#u38463-6
{
	z-index: 124;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#u38464-6
{
	z-index: 106;
	width: 200px;
	min-height: 18px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#pu38197-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 543px;
}

#u38197-4
{
	z-index: 95;
	width: 206px;
	min-height: 21px;
	background-color: transparent;
	color: #AFAFAF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-left: 1px;
	position: relative;
}

#u38473-20
{
	z-index: 130;
	width: 207px;
	min-height: 156px;
	background-color: transparent;
	color: #C8C8C8;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u38191
{
	z-index: 85;
	width: 786px;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	margin-top: 14px;
	position: relative;
}

#u38191 .clip_frame
{
	-webkit-border-radius: 0px 0px 10px 0px;
}

#u38107
{
	z-index: 150;
	width: 787px;
	height: 464px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u38174
{
	z-index: 151;
	width: 787px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u38174_clip
{
	overflow: hidden;
	width: 787px;
	height: 464px;
}

#u38174_img
{
	margin-top: -62px;
	margin-right: -13px;
	margin-bottom: -21px;
}

#u38120-9
{
	z-index: 153;
	width: 178px;
	min-height: 261px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 19px;
}

#u38120-2,#u38120-4
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u38120-5
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u38120-7
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u38124-4
{
	z-index: 162;
	width: 357px;
	min-height: 42px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 19px;
}

#u38188,#u38124
{
	font-size: 30px;
}

#u38198-4
{
	z-index: 166;
	width: 226px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 543px;
}

#u38455
{
	z-index: 170;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 19px;
}

#u38206-6
{
	z-index: 177;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u38207-6
{
	z-index: 183;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#u38208-6
{
	z-index: 189;
	width: 200px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#u38205-6
{
	z-index: 171;
	width: 200px;
	min-height: 18px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-top: 2px;
	position: relative;
}

#u38205-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 200px;
	margin: 2px 0px 0px;
}

#u38205-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 200px;
	margin: 2px 0px 0px;
}

#u38205-6:hover p,#u38205-6:hover a
{
	color: #FFFFFF;
	visibility: inherit;
}

#u38205-6:active p,#u38205-6:active a
{
	color: #939495;
	visibility: inherit;
}

#u38566-21
{
	z-index: 195;
	width: 225px;
	min-height: 190px;
	background-color: transparent;
	color: #C8C8C8;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 543px;
}

#u38096
{
	z-index: 216;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 798px;
}

#u38097
{
	position: absolute;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #F28709;
	padding-bottom: 24px;
	top: -29px;
}

#u38097:hover
{
	background-color: #939495;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u38097:active
{
	background-color: #39393A;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u38098-6
{
	z-index: 218;
	width: 117px;
	min-height: 64px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u38097:hover #u38098-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	width: 117px;
	margin: 29px -10000px 0px 0px;
}

#u38097:active #u38098-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	width: 117px;
	margin: 29px -10000px 0px 0px;
}

#u38097.PamphletThumbSelected #u38098-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	width: 117px;
	margin: 29px -10000px 0px 0px;
}

#u38099
{
	position: absolute;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #F28709;
	padding-bottom: 35px;
	top: 98px;
}

#u38099:hover
{
	background-color: #939495;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u38099:active
{
	background-color: #39393A;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u38097.PamphletThumbSelected,#u38099.PamphletThumbSelected
{
	background-color: #C1272D;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u38100-6
{
	z-index: 225;
	width: 117px;
	min-height: 51px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u38099:hover #u38100-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 117px;
	margin: 31px -10000px 0px 0px;
}

#u38099:active #u38100-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 117px;
	margin: 31px -10000px 0px 0px;
}

#u38099.PamphletThumbSelected #u38100-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 117px;
	margin: 31px -10000px 0px 0px;
}

#u38097.PamphletThumbSelected #u38098-6 p,#u38099.PamphletThumbSelected #u38100-6 p
{
	font-size: 24px;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu38113
{
	width: 0.01px;
	margin-top: -210px;
}

#u38113
{
	z-index: 231;
	width: 174px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u37760
{
	z-index: 45;
	width: 306px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 185px;
}

#u37760_clip
{
	overflow: hidden;
	width: 306px;
	height: 146px;
}

#u37760_img
{
	margin: -4px -41px -5px -12px;
}

#pu37783
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 220px;
	margin-left: 503px;
}

#u37783
{
	z-index: 79;
	width: 285px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
}

#u37765
{
	z-index: 50;
	width: 137px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u37758
{
	z-index: 43;
	width: 136px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#pu37763
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 798px;
}

#u37763
{
	z-index: 48;
	width: 117px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
}

#u37777
{
	z-index: 70;
	width: 118px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#pu37762
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -5px;
}

#u37762
{
	z-index: 47;
	width: 173px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
}

#u37764
{
	z-index: 49;
	width: 308px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u37785
{
	z-index: 81;
	width: 139px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#u37759
{
	z-index: 44;
	width: 96px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #E3E3E3;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 652px;
}

#u37775
{
	z-index: 68;
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: #939495;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 758px;
}

#pu37784
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#u37784
{
	z-index: 80;
	width: 85px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-webkit-transform: matrix(-1,0,0,-1,85,163);
	-ms-transform: matrix(-1,0,0,-1,85,163);
	transform: matrix(-1,0,0,-1,85,163);
	position: relative;
	margin-right: -10000px;
}

#pppu37767
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 98px;
}

#ppu37767
{
	width: 0.01px;
}

#pu37767
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 498px;
}

#u37767
{
	z-index: 52;
	width: 282px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u37768
{
	z-index: 53;
	width: 282px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u38449-4
{
	z-index: 238;
	width: 78px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 6px;
}

#u38188-2,#u38124-2,#u38449-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u38188-2  span,#u38124-2  span,#u38449-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u38449
{
	font-size: 18px;
}

#u37779
{
	z-index: 77;
	width: 488px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u37781
{
	z-index: 78;
	width: 488px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u38448-6
{
	z-index: 232;
	width: 436px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 21px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 35px;
}

#pu37765,#pu37769
{
	width: 0.01px;
	margin-top: 10px;
}

#u37769
{
	z-index: 54;
	width: 565px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u37778-6
{
	z-index: 71;
	width: 543px;
	background-color: transparent;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u37778-2
{
	color: #C1272D;
}

#u37770
{
	z-index: 55;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 576px;
}

#u37772
{
	z-index: 56;
	width: 182px;
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 11px 4px 10px 16px;
}

#u37771-6
{
	z-index: 57;
	width: 140px;
	background-color: transparent;
	color: #C1272D;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u37773-4
{
	z-index: 63;
	width: 182px;
	background-color: transparent;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 11px;
	position: relative;
}

#u37774
{
	z-index: 67;
	width: 27px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: #005B97;
	border-radius: 0px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 888px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

